It works! NodeJS 10.20.1